/* lg */ 
@media (width:768px) {
.price {
 font-size: 45px !important;
}
 .hide-raj-col {
 display:none
}
}
 @media (width:1024px) {
.price {
 font-size: 45px !important;
}
}
 @media (max-width: 768px) {
 .hide-raj-acc {
 display:none;
}

.padtop40{
	padding: 20px}
}

 @media (width: 320px) {
 .landing  h1{
   font-size: 25px !important;
    line-height: 35px;
    padding: 0!important;
    margin: 0!important;
 }

.landing  h2{
    text-transform: uppercase;
     font-size:16px;
 	color:#fff;
	line-height:25px;   
	padding:0!important;
	margin:0!important;
	
}
.landing ul li {
    list-style: none;
    margin: 0;
    font-size: 14px;
    padding: 0 0 0 35px;
    background: url(../images/list.png) no-repeat;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 36px;
}.font65{
    font-SIZE: 46PX;
    margin: 0;
    padding: 0;
    line-height: 0;}
	.landing-pad {
    padding: 47px 0 30px 0;
}

}
@media (width: 375px), (width: 414px), (width: 384px) {
 .landing  h1{
      font-size: 30px !important;
    line-height: 39px;
    padding: 0!important;
    margin: 0!important;
 }

.landing  h2{
   text-transform: uppercase;
    font-size: 22px;
    color: #fff;
    line-height: 30px;
    padding: 0!important;
    margin: 0!important;
}
.landing ul li {
       list-style: none;
    margin: 0;
    font-size: 18px;
    padding: 0 0 0 35px;
    background: url(../images/list.png) no-repeat;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 36px;
}
 .font65{
    font-SIZE: 46PX !important;
  }
	.landing-pad {
    padding: 47px 0 30px 0;
}

}

@media (width: 568px), (width: 736px),(width: 600px) {
 .landing  h1{
         font-size: 49px !important;
    line-height: 57px;
    padding: 0!important;
    margin: 0!important;
 }

.landing  h2{
   text-transform: uppercase;
    font-size: 22px;
    color: #fff;
    line-height: 30px;
    padding: 0!important;
    margin: 0!important;
} .font65{
    font-SIZE: 46PX !important;
  }.landing-pad {
    padding: 50px 0 30px 0;
}
}

@media (width: 667px) {
 .landing  h1{
         font-size: 49px !important;
    line-height: 57px;
    padding: 0!important;
    margin: 0!important;
 }

.landing  h2{
   text-transform: uppercase;
    font-size: 22px;
    color: #fff;
    line-height: 30px;
    padding: 0!important;
    margin: 0!important;
} .font65{
    font-SIZE: 46PX !important;
  }.landing-pad {
    padding: 50px 0 30px 0;
}
}


@media (width: 768px) {
 .landing  h1{
      font-size: 39px !important;
    line-height: 52px;
    padding: 0!important;
    margin: 0!important;
 }

.landing  h2{
  text-transform: uppercase;
    font-size: 28px;
    color: #fff;
    line-height: 34px;
    padding: 0!important;
    margin: 0!important;
} .font65{
    font-SIZE: 46PX !important;
  }.landing-pad {
    padding: 50px 0 30px 0;
}.landing ul li {
       list-style: none;
    margin: 0;
    font-size: 18px;
    padding: 0 0 0 35px;
    background: url(../images/list.png) no-repeat;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 36px;
}
}
/* md */
@media (min-width: 992px) and (max-width:1600px) {


.price {
 font-size: 45px !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
/* padding: 22px;*/
}
.hide-raj-col {
 display:none
}
.form-control-footer {
 width: 65%;
}
.subscribe-form-footer .btn {
 margin-top: -1px;
 width: 33%;
}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
 h3 {
 padding-top: 10px !important;
}
 .form-control-footer {
 width: 55%;
}
.subscribe-form-footer .btn {
 margin-top: -1px;
 width: 43%;
}
.navbar-right li a {
 font-size: 12px;
 padding-right: 10px;
}
 .social-icons ul li {
 margin-bottom: 10px;
}
 .price {
 font-size: 16px;
 line-height: 30px;
 width: 100%;
}
 .price span {
 font-size: 40px;
 margin-top: 27px;
}
 .btn-signup {
 padding: 10px 20px;
}
}

  /* xs */
 
@media (max-width: 768px) {


.location {
 float: none !important;
}
.locations .location h3 {
 background-image: url("../images/h3-line.png") !important;
 background-repeat: no-repeat;
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane .technologies_topics ul li {
 font-size: 14px;
}
.nav-raj {
 padding:10px;
}
 .footer-top {
 position: relative;
 padding: 1px 0;
}
 h3 {
 padding-top: 10px !important;
}
 .pad {
 padding:95px 0 25px 0
}
 .mybanner h1 {
color: #fff;
 font-size: 40px;
 padding:10px
}
 .mybanner h1 span {
color: #028fcc;
}
 .mybanner p {
 font-size: 16px;
 padding:10px
}
 .aplly-raj {
 margin:35px 0;
}
 #home-slider .caption p {
 margin: 0;
 font-size: 11px;
}
 .btn.btn-default, .btn.btn-start {
 border-radius: 4px;
 margin-bottom: 10px;
 font-size:11px;
}
 .course-sub h4 {
 color: #fff;
 font-size: 18px;
 font-weight: bold;
}
body {
 font-size: 14px;
}
#home-slider .caption h1 {
 font-size: 40px;
}
 #home-slider .caption p {
 margin: 0;
 font-size: 13px;
}
 #home-slider .caption {
 font-size: 15px;
 padding: 0 30px;
}
 .left-control, .right-control {
 font-size: 20px;
 height: 30px;
 line-height: 25px;
 width: 30px;
}
 #home-slider:hover .right-control {
 right: 15px;
}
 #home-slider:hover .left-control {
 left: 15px;
}
 .caption .btn-start {
 font-size: 12px;
 padding: 10px 30px;
}
 .navbar-brand {
 padding: 0 15px 15px;
}
 .navbar-toggle {
 border:1px solid #fff;
}
 .navbar-toggle .icon-bar {
 background-color: #fff;
}
 .navbar-right li a {
 font-size: 13px;
 padding-bottom: 8px;
 padding-top: 10px;
}

	/*services*/
	section {
 padding: 45px 0;
}
 .heading {
 font-size: 14px;
 padding-bottom: 45px;
}
 .heading h2 {
 font-size: 26px;
}
 .service-info h3 {
 font-size: 20px;
}
 .our-services .col-sm-4 {
 margin-bottom: 32px;
 padding-bottom: 20px;
}
 .our-services .col-sm-4:nth-child(4),  .our-services .col-sm-4:nth-child(5),  .our-services .col-sm-4:nth-child(6) {
 padding-top: 0;
}
 .service-icon {
 font-size: 30px;
 height: 65px;
 line-height: 62px;
 width: 65px;
}
 .our-services .col-sm-4:hover .service-icon:before {
 height: 90px;
 width: 90px;
}
 .about-info {
 margin-bottom: 50px;
}
 .team-member {
 margin-bottom: 50px;
}
 .team-members .col-sm-3,  .pricing-table .col-sm-3,  #portfolio .col-sm-3,  .blog-posts .col-sm-4 {
 width: 50%;
 float: left;
}
 .social-icons ul li a {
 font-size: 14px;
 height: 30px;
 line-height: 30px;
 width: 30px;
}
 .count .col-xs-6 {
 margin-bottom: 35px;
}
 #features {
 min-height: 330px;
}
 #features i {
 font-size: 35px;
}
 #features h3 {
 font-size: 25px;
}
 .price span {
 font-size: 45px;
 margin-top: 25px;
}
 .price {
 font-size: 50px;
 line-height: 50px;
 text-align:center;
}
 .single-table ul {
 margin-top: 22px;
}
 .single-table ul li {
 font-size: 14px;
 margin-top: 15px;
}
 .btn-signup {
 font-size: 12px;
 margin-top: 25px;
 padding: 10px 35px;
}
 .single-table {
 margin-bottom: 40px;
 padding: 20px;
}
 #twitter {
 padding-bottom: 75px;
}
 .twitter-left-control,  .twitter-right-control {
 top: inherit;
 bottom: 30px;
 height: 25px;
 width: 25px;
 line-height: 23px;
 font-size: 14px;
}
 .twitter-left-control {
 left: 40%
}
 .twitter-right-control {
 right: 40%
}
 #blog {
 overflow: hidden;
}
 .entry-header h2 {
 line-height: 20px;
}
 .blog-posts .col-sm-4 {
 margin-bottom: 35px;
}
 .load-more {
 margin-top: 35px;
}
 .btn-loadmore {
 font-size: 12px;
 padding: 15px 75px;
}
 #contact-us .heading {
 padding-top: 35px;
}
 .contact-info {
 padding-left: 0;
}
 #footer .footer-bottom {
 text-align: center;
}
 .footer-bottom p.pull-right {
 float: none !important;
}
 .pad260 {
 padding:250px 0 55px 0
}
 #curriculum #curriculum-bx .stacks_full_name, .hoz-tab-bx .stacks_full_name {
}
}
 @media (width: 375px) {
.location {
 float: none !important;
}
.footer-top {
 padding: 1px 0 !important;
}
.subscribe-form-footer .btn {
 margin-top: 0px;
 width: 38%;
 padding-top: 14px;
}
#footer a {
 height:46px;
}
.upper1 {
 margin-top: 37px;
}
}
 @media (width: 667px) {
.location {
 float: none !important;
}
.pad260 {
padding: 176px 0 55px 0;
}
}
@media (width: 768px) {
.location {
 float: none !important;
}
.hoz-tab-bx .stacks_full_name .active {
 background-image:none
}
}
 @media (width: 568px) {
.location {
 float: none !important;
}
 .pad260 {
 padding:221px 0 55px 0
}
}

/* XS Portrait */


@media (max-width: 768px) {
.location {
 float: none !important;
}
}
@media (width: 320px) {
 .locations .corner-date {
 height: 50px;
 width: 89px;
/* font-size: 1px; */
}
.upper1 {
 text-align: center;
 margin-top: 37px;
 margin-bottom: -10px;
}
 .locations .corner-date > div span {
 font-size: 14px;
 line-height: 100%;
 text-transform: uppercase;
 color: #fff;
}
.btn.btn-default, .btn.btn-start {
 border-radius: 4px;
 margin-bottom: 10px;
 margin-top: 5px;
}
.panel-body {
padding:10px 2px 2px 2px !important;
}
.subscribe-form-footer .btn {
 margin-top: 0px;
 width: 41%;
}
 .form-control-footer {
 width: 55%;
 display: inline-block;
 height: 45px;
 color: #fff;
 vertical-align: top;
}
 .footer-top {
 padding: 1px 0 !important;
}
.subscribe-form-footer .btn {
 margin-top: 0px;
 width: 40%;
 padding-top: 14px;
}
#footer a {
 height:46px;
}
.price {
 font-size: 40px;
 text-align:center;
}
 .h4, h4 {
 font-size: 17px;
}
 .manage-col {
 padding:0 !important
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead {
 padding: 2px !important;
 font-size: 11px;
}
.h6, h6 {
 font-size: 12px;
 line-height:18px;
}
.location {
 float: none !important;
}
}
 @media (max-width: 479px) {
}
.locations .corner-date {
	height: 50px;
	width: 89px;/* font-size: 1px; */
}
.locations .corner-date > div span {
	font-size: 14px;
	line-height: 100%;
	text-transform: uppercase;
	color: #fff;
}
.team-members .col-sm-3,  .pricing-table .col-sm-3,  #portfolio .col-sm-3,  .blog-posts .col-sm-4 {
	width:100%;
	float: none;
}
.form-control-footer {
	width: 60%;
}
.subscribe-form-footer .btn {
	margin-top: 0px;
	width: 38%;
}
.manage-col {
	padding:5px !important;
}
#footer a {
	height:46px;
}
#curriculum #curriculum-bx .stacks_full_detail {
	padding:0 0 10px 0 !important;
	
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane .technologies_topics ul li:first-child {
	margin-top:25px;
}
.mybanner h1 span {
	color: #028fcc;
}
h3 {
	padding-top: 10px !important;font-weight:bold
}
.rc-anchor-normal {
	width: 199px !important;
}
h2 {
	font-size: 25px;
!important
}
.nav-raj {
	padding-top:-10px !important;
}
#curriculum #curriculum-bx .stacks_full_detail .tab-pane .technologies_topics ul li {
	font-size: 13px;
}
.location {
	float: none !important;
}
}
.modal-open .modal {
	padding:25PX !IMPORTANT;
}
